Subject: Re: Request
From: Daniel Lupini Ndala <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Tue, 31 Dec 2019 05:16:19 -0700 (MST)

Hi Ashish, 

Just to remind you about the problem i'm facing. 

As I requested since last month, do not transfer my December salary in my HDFC account, i do not have card, check and not access in my net banking for longtime, as the account was registered under my old phone number, i don't have the time to go to my branch as it's to far from my place. 

Last month I got many trouble to get my money. 

I beg you please, do not transfer my salary there, give me the check under my bank account as requested. 

Full name: Daniel Ndala Lupini 
A/C : 1008104000125222 
Bank: IDBI Bank 

Kind regards 
Daniel Lupini 

From: "Daniel Lupini Ndala" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Sent: Monday, 23 December, 2019 14:06:22 
Subject: Request 

Hi Ashish, 

As I requested since last month, do not transfer my December salary in my HDFC account, i do not have card, check and not access in my net banking for longtime, as the account was registered under my old phone number, i don't have the time to go to my branch as it's to far from my place. 

Last month I got many trouble to get my money. 

I beg you please, do not transfer my salary there, give me the check under my bank account as requested. 

Full name: Daniel Ndala Lupini 
A/C : 1008104000125222 
Bank: IDBI Bank 

Kind regards 
Daniel Lupini